@charset "utf-8";
/* CSS Document */

@import "routine.css";
@import "tw_sidebar.css";

body{
	font-family:"微軟正黑體";
}

a, a:hover, a:active, a:focus{
	text-decoration:none;
	outline:none;
}

*{
	outline:none;
}

p, h1, h2, h3, h4, h5, h6{
	padding:0;
	margin:0;
}

ul{
	list-style-type:none;
	padding-left:0;
	margin-bottom:0;
}

/*************************************/
/*               headder             */
/*************************************/

header{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f0f0+0,ffffff+100 */
	background: rgb(240,240,240); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(240,240,240,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

	overflow:hidden;
}

.logo-img{
	padding:10px 0;
	margin:0 auto;
}

.lang{
	padding-left:0;
	list-style-type:none;
	margin-top:55px;
	text-align:right;
}

.lang>li{
	display:inline;
	margin-left:8px;
}

.lang>li>a{
	display:inline-block;
	font-size:18px;
	color:#fff;
	background:#1479bc;
	text-align:center;
	width:100px;
	height:38px;
	line-height:36px;
	border-radius:0;
	border:1px solid #2eadff;
}

.lang>li>a:hover,
.lang>li.lang-active>a{
	background:#093e60;
}

.lang>li>ul{
	display:none;
	position:relative;
	top:-2px;
}

.lang>li>ul>li{
	display:inline-block;
}



.search-box{
	margin-top:55px;
	display:inline-block;
	width:100%;
}

.search-box .input-group{
	width:100%;
}

.input-group input.searchInput{
	height:40px;
	width:100%;
	border-right:none;
	border-radius:0 !important;
	z-index:100;
	border:1px solid #fff;
	margin-right:5px;
	background:#e1e1e1;
	font-size:18px;
}

.input-group input.searchInput:focus,
.input-group input.searchInput:active{
	box-shadow:none;
}

.searchInput1{
	height:35px;
	width:100%;
}

.searchInput2{
	border-radius: 0;
	height: 35px;
	position: absolute !important;
	right: 0;
	top: -5px;
	z-index: 100 !important;
	background: none;
	font-size:24px;
	color:#959595;
	width:40px;
}

.searchInput2:visited, .searchInput2:active, .searchInput2:focus{
	outline:0;
}

.search1{
	display:block;
	margin-left:50px;
}


.search2{
	display:none;
}

.fa.fa-search {
    padding: 7px 7px;
    background: #b7b7b7;
    position: absolute;
    top: 5px;
    right: 3px;
	color:#fff;
}


@media (max-width:1200px){
.pd1200-0{
	padding:0;
}

.lang>li>a{	
	width:65px;
}

.lang span{
	display:none;
}

.search1{
	margin-left:10px;
}

.lang,
.search-box{
	margin-top:40px;
}

}

@media (max-width:991px){
.search-box, .lang{
	margin-top:10px;
	margin-bottom:5px;
}
}

@media (max-width:767px){
.logo-img{
	margin:0 auto;
	max-width: 350px;
    width: 100%;
    padding-bottom: 0;
}

.lang{
	margin:10px auto 5px;
	text-align:center;
}

.lang>li{
	display:inline;
	margin-left:0;
	margin:0 4px;
}
	
.lang>li>a{	
	width: 52px;
    height: 32px;
    line-height: 30px;
    font-size: 17px;
}

.lang>li>ul{
	display:inline-block;
	position:relative;
	top:-2px;
}

.search-box{
	margin-top:10px;
}

.search2{
	display:block;
	margin-bottom:5px;
}


.search1{
	display:none;
}

.fa.fa-search {
    padding: 7px 7px;
    background:none;
    position: absolute;
    top: 5px;
    right: 10px;
	color:#434343;
}
}

@media (max-width:400px){
.col-400{
	width:80%;
	margin-left:10%;
}
}

@media (max-width:380px){
.lang>li{
	margin-left:0px;
}

.lang>li{
	display:inline;
	margin-left:0;
	margin:0 2px;
}
}


/*************************************/
/*             navigation            */
/*************************************/

i.navIcon{
	display:none;
	padding-right:1rem;
	font-size:20px;
}

.navbar-default{
	background:none;
	border:none;
}

.navBg {
    background:#093e60;
	border-bottom:1px solid #2eadff;
	border-top:1px solid #2eadff;

	color:rgba(255,255,255,1.00);
	font-size:20px;
	margin-left:0;
	margin-right:0;
}

.navbar {
    border-radius: 0;
	margin-bottom:0;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover{
	color:#fff;
	background:#1479bc;

}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {    
	border:1px solid #fff;
}

.navbar-default .navbar-toggle {
   
	border:1px solid #fff;
}

.navbar-nav > li > a {
    padding-bottom: 13px;
    padding-left: 30px;
	padding-right:30px;
    padding-top: 15px;
}

.navContain .navbar-default .navbar-toggle .icon-bar{
	background-color:#fff;
}

.navContain .navbar-default .navbar-toggle:hover, 
.navContain .navbar-default .navbar-toggle:focus{
	background-color:rgba(255,255,255,0.2);
}

@media (max-width:991px){
.navbar-nav > li > a {
    padding-left: 18px;
	padding-right:18px;
}

}


@media (max-width:767px){
i.navIcon{
	display:inline-block;
}

.navOther{
	width:100%;
	text-align:center;
}

.navOther{
	border-bottom:1px dotted rgba(181,181,181,0.5);
}

.navbar-nav > li > a {
    padding-left: 0;
}
}

/*************************************/
/*                index              */
/*************************************/

.index-com{
	padding:55px 100px 60px;
	overflow:hidden;
	text-align:center;
}

.index-com h2{
	font-size:32px;
	line-height:35px;
	color:#1479bc;
	font-weight:bold;
	position:relative;
	text-align:center;
	display:inline-block;
	margin-bottom:30px;
}

.index-com h2:before{
	content:"";
	display:inline-block;
	width:60px;
	height:1px;
	background:#1479bc;
	position:absolute;
	top:18px;
	left:-75px
}

.index-com h2:after{
	content:"";
	display:inline-block;
	width:60px;
	height:1px;
	background:#1479bc;
	position:absolute;
	top:18px;
	right:-65px
}

.more{
	display:inline-block;
	font-size:18px;
	width:170px;
	height:40px;
	background:#1479bc;
	text-align:center;
	line-height:40px;
	color:#fff;
	margin-top:15px;
}

.more:hover{
	color:#fff;
	box-shadow:0 0 4px rgba(0,0,0,0.5);
}

.hp{
	background:url(../tw_img/index/index_bg.jpg) top center no-repeat;
	background-size:cover;
	padding:55px 0 60px;
	text-align:center;
}

.hp h2{
	font-size:32px;
	line-height:35px;
	color:#d7d7d7;
	font-weight:bold;
	position:relative;
	text-align:center;
	display:inline-block;
	margin-bottom:30px;
}

.hp h2:before{
	content:"";
	display:inline-block;
	width:60px;
	height:1px;
	background:#d7d7d7;
	position:absolute;
	top:18px;
	left:-75px
}

.hp h2:after{
	content:"";
	display:inline-block;
	width:60px;
	height:1px;
	background:#d7d7d7;
	position:absolute;
	top:18px;
	right:-75px
}


.index-news{
	padding:30px 100px;
	overflow:hidden;
	text-align:center;
}

.index-news h2{
	font-size:32px;
	line-height:35px;
	color:#1479bc;
	font-weight:bold;
	position:relative;
	text-align:center;
	display:inline-block;
	margin-bottom:20px;
}

.index-news h2:before{
	content:"";
	display:inline-block;
	width:60px;
	height:1px;
	background:#1479bc;
	position:absolute;
	top:18px;
	left:-75px
}

.index-news h2:after{
	content:"";
	display:inline-block;
	width:60px;
	height:1px;
	background:#1479bc;
	position:absolute;
	top:18px;
	right:-75px
}

.index-news-box{
	text-align:left;
	display:inline;
}

.news-box-info{
	border:1px solid #2eadff;
}

.news-box-info p.data{
	width:170px;
	font-size:20px;
	color:#e1e1e1;
	font-weight:bold;
	font-family:Arial;
	background:#2eadff;
	text-align:center;
	display:table-cell;
	line-height:45px;
	vertical-align:middle;
}

.news-box-info p.subject{
	display:table-cell;
	font-size:18px;
	color:#000;
	padding:10px;
	line-height:25px;
}
@media (max-width:991px){
.index-com, .hp{
	padding:55px 0 60px;
}

.index-com h2{
	margin-bottom:20px;
}

.index-news{
	padding:30px 0;
}
}

@media (max-width:767px){
.index-com, .hp{
	padding:35px 0 40px;
}

.index-com h2{
	margin-bottom:10px;
	font-size:26px;
}

.hp h2,
.index-news h2{
	font-size:26px;
}

.index-com h2:before{
	width:40px;
	left:-55px;
}

.index-com h2:after{
	width:40px;
	right:-45px;
}

.hp h2:before,
.index-news h2:before
{
	width:40px;
	left:-55px;
}

.hp h2:after,
.index-news h2:after{
	width:40px;
	right:-55px;
}
}

@media (max-width:650px){
.index-com h2 span{
	display:none;
}

.index-com{
	padding:25px 0;
}

.news-box-info p.data{
	width:150px;
}
}

@media (max-width:480px){
.news-box-info p.data{
	width:130px;
}

.news-box-info p.data{
	font-size:18px;
}

.news-box-info p.subject{
	font-size:16px;
}
}

/*************************************/
/*               footer              */
/*************************************/

footer{
	background:#093e60;
	border-top:5px solid #2eadff;
	border-bottom:2px solid #000;
	box-shadow: inset 0 2px 5px rgba(0,0,0,0.4);
	padding:25px 0;
}

.footer-title{
	color:#2eadff;
	font-size:25px;
	font-weight:bold;
	text-shadow:1px 1px 1px rgba(255,255,255,0.3);
	margin-bottom:5px;
}

.siteMap li{
	display:inline-block;	
	margin-right:18px;
	margin-bottom:10px;
}

.siteMap li a{
	display:inline-block;	
	height:28px;
	border:1px solid #2eadff;
	color:#2eadff;
	font-size:16px;
	padding:6px 12px;	
	line-height:13px;
	border-radius:1px;
}

.siteMap li a:hover{
	background:#2eadff;
	color:#000;
}


.contact-info ul li{
	font-size:16px;
	color:#fff;
	line-height:25px;
}

.contact-info ul li a{
	color:#fff;
}

.contact-info ul li .icon{
	color:#2eadff;
	padding-right:10px;
	font-size:18px;
}

.footer{
	background:#012136;
	padding:12px 0;
}

.footer-logo{
	float:right;
}


.footerUl2{
	list-style-type: none;
	line-height:22px;
	letter-spacing:0.03rem;
	padding-left:5px;
	margin-bottom:0;
	color:#7d7d7d;
	font-size:16px;
	position:relative;
}

.footerUl2:before{
	content:"";
	display:inline-block;
	width:1px;
	height:42px;
	background:#7d7d7d;
	position:absolute;
	left:-15px;
	top:4px;
}

.footerUl2 li{
	display:inline;
}

.footerUl2 li a{
	color:#7d7d7d;
}


.vLine2{
	color:#7d7d7d;
}

.footerUl br, .dis{
	display:none;
}

.global{
	font-family:Arial;
}

.global span{
	font-weight:bold;
	font-style:italic;
}

.map{
	box-shadow: 0 0 5px rgba(0,0,0,0.6);
}

@media (max-width:1200px){
.siteMap li{
	margin-right:8px;
}
}

@media (max-width:991px){
.map{
	display:none;
}

footer{
	text-align:center;
}

.footer-logo{
	float:none;
	margin:0 auto;
	margin-bottom:15px;
}

.footerUl2{
	text-align:center;
}

.footerUl2:before{
	display:none;
}
}

@media (max-width:680px){
.footer-title,
.siteMap{
	display:none;
}
}


/*************************************/
/*               gotop               */
/*************************************/

#gotop {
    bottom: 20px;
    cursor: pointer;
    font-size: 20px;
    height: 87px;
    padding: 10px 15px;
    position: fixed;
    right: 20px;
    width: 87px;
	background-image:url(../tw_img/other/top.png);
	background-repeat:no-repeat;
	z-index:101010;
	opacity:0.8;
}

#gotop:hover{
	opacity:1 !important;
}

@media (max-width:480px){
#gotop {
	display:none !important;
}
}


/*************************************/
/*               aside               */
/*************************************/

.aside{
	color:#fff;
	letter-spacing:1px;
	padding-bottom:3.5rem;
	border-radius:5px;
}

.aside>p{
	background:#1479bc;
	text-align:center;
	padding:3px 5px;
	margin-bottom:2px;
}

.aside>p .aside-title{
	color:#fff;
	font-size:28px;
	text-align:center;
	display:inline-block;
}

.box{
	width:100%;
	margin:0 auto;
}

.aside .slider_frame p{
	color:rgba(0,0,0,1.00);
}


#cssmenu>ul>li>a{
	background:#fff;
	color:#000;
	font-size:18px;
	padding-left:20px;
	padding-right:10px;
	line-height:25px;
	letter-spacing:0.5px;
}

#cssmenu>ul>li.aside-active a{
	background:#bbe4ff;
}

.sidBtn{
	float:right;
	padding-right:15px;
	display:none;
}

.aside-title + i{
	float:right;
	margin-top:8px;
	margin-right:20px;
	display:none;
	color:#fff;
	font-size:25px;
	font-weight:bold;
}

@media (max-width:991px){
.aside>p{
	cursor:pointer;
	width:100% !important;
}
.aside{
	padding-bottom:2rem;
	width:100% !important;
	border-radius:5px;
}

.sidBtn{
	display:inherit;
}
}

@media (max-width:991px){
.box{
	display:none;
}

.menu-dis{
	display:none;
}

.aside-title + i{
	display:inherit;
}
}

@media (max-width:580px){
.aside>p .aside-title{
	font-size:23px;
}

.aside-title + i{
	margin-top:6px;
}

}

@media (max-width:480px){
.aside img{
	max-width:180px;
	height:auto;
}
}


/*************************************/
/*              company              */
/*************************************/

.company-list li{
	background:url(../tw_img/company/company_icon2.png) top 13px left no-repeat;
	font-size:18px;
	color:#191919;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:25px;
}

.title2{
	background:url(../tw_img/company/title2-line.jpg) top 20px left repeat-x;
	overflow:hidden;
	margin-top:35px;
	margin-bottom:20px;
}

.title2 p{
	display:inline-block;
	background:url(../tw_img/company/company_icon1.png) top 12px left no-repeat, #efefef;
	padding-left:25px;
	font-size:28px;
	font-weight:bold;
	color:#1479bc;
	letter-spacing:1px;
	float:left;
	padding-right:10px;
}

.title3{
	background:url(../tw_img/company/company_icon3.png) top 10px left no-repeat;
	overflow:hidden;
	padding-left:25px;
	font-size:28px;
	color:#7a7a7a;
	font-weight:bold;
	margin:25px 0 20px 15px;
}

/* 2026-01-26追加 資訊安全 */
.blue-bg {
	margin-top: 24px;
	padding: 8px;
	background-color: #1279BC;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	/* --font-size-clamp:clamp(20px,1.47vw,28px); */
	font-size: 28px;
	font-weight: 700;
	letter-spacing: calc(28px * 0.04);
	/* letter-spacing: calc(var(--font-size-clamp) * 0.04); */
}

@media (max-width:1200px) {
	.blue-bg {

		font-size: 24px;

	}
}


@media (max-width:990px) {
	.blue-bg {
			margin-top: 25px;
		padding: 0px;
		font-weight: bold;
		font-size: 28px;
		background-color: transparent;
		color: #7a7a7a;;
		justify-content: flex-start;
	}
}



.title4 {
	overflow: hidden;
	margin-top: 35px;
	margin-bottom: 10px;

}

.title4 p {
	display: inline-block;
	background: url(../tw_img/infosec/blue_shild.png) center left no-repeat, #efefef;
	background-size: 20px;
	padding-left: 32px;
	/* padding-left: 25px; */
		font-size: 26px;
	/* font-size: 28px; */
	font-weight: bold;
	color: #1479bc;
	letter-spacing: 1px;
	float: left;
	padding-right: 10px;
}

@media (max-width:990px) {
	.title4 p {
		padding-left: 24px;
	}
}


.title-top{
	margin-top:40px;
	margin-bottom:30px;
}

.com-section2{
	margin-top:30px;
}

.com-section3{
	margin-top:0;
}

.com-last{
	margin-bottom:60px;
}

.text3{
	font-size:20px;
	color:#000;
	line-height:30px;
	text-align:center;
	margin-bottom:30px;
}

.com-img{
	box-shadow:0 0 8px rgba(0,0,0,0.3);
	margin-bottom:15px;
}

.com-img2{
	margin-bottom:70px;
}

@media (max-width:1200px){
.com-section2{
	margin-top:30px;
}

}

@media (max-width:991px){
.com-section2{
	margin-top:0;
}

.com-last{
	margin-bottom:45px;
}

.com-img2{
	margin-bottom:50px;
}
}

@media (max-width:767px){
.com-img2{
	margin-bottom:35px;
}
}

@media (max-width:480px){
.com-last{
	margin-bottom:30px;
}
}


/*************************************/
/*            equipment_01           */
/*************************************/

.equipment{
	margin:25px 0 5px;
}

.equipment table tr th,
.equipment table tr td{
	border:1px solid #1479bc;
	font-size:18px;
	color:#000;
	text-align:center;
	vertical-align:middle;
	padding:8px 15px;
}

.equipment table tr th{
	background:#1479bc;
	color:#fff;
}

.equipment table tr:last-child td{
	text-align:left;
}

.equipment-img {
	padding:15px 8px;
}

.equipment-img img{
	box-shadow:0 4px 5px rgba(0,0,0,0.2);
}


/*************************************/
/*           equipment_02            */
/*************************************/

.col500-2{
	margin:15px auto;
	padding:0 10px;
}


@media (max-width:500px){
.col500-2{
	width:50%;
	padding:0 5px;
	margin:10px auto;
}
}


/*************************************/
/*              product              */
/*************************************/

.pro_box {
    width: 30.5%;
    margin: 30px 1.2% 20px; 
    display: inline-table; 
	box-shadow:0 0 6px rgba(0,0,0,0.3);
	padding:4px;
	background:#959595;
	border:1px solid #777;
}

.pro_box:hover{
	box-shadow:0 0 4px rgba(0,0,0,0.2);
	background:#2eadff;
	border:1px solid #187ec2;
}

.pro_box p{
	font-size:22px;
	line-height:25px;
	padding:14px 10px 8px;
	text-align:center;
	color:#fff;
	margin-bottom:0;
	font-family:Arial;
}

.pro_box img {
    width: 100%;
}

@media (max-width:991px){
.pro_box p{
	font-size:18px;
}
}

@media (max-width:767px){
.pro_box p{
	font-size:18px;
}
}

@media (max-width:700px){
.pro_box {
    width: 47%;
}
}

@media (max-width:480px){
.pro_box {
    margin: 20px 1.2% 10px;
}

.pro_box p{
	font-size:16px;
	line-height:20px;
}
}

@media (max-width:360px){
.pro_box {
    width: 98%;
}
}



/*************************************/
/*                page               */
/*************************************/

.page{
	text-align:center;
	font-size:20px;
	margin-bottom: 30px;
	padding-top:5px;
}

.page .pagination > li a{
	color:#000;
	margin-right:5px;
	border-radius:0;
	background:none;
	font-weight:bold;
	border:none;
	padding:8px 18px;
}

.page .pagination li a:hover,
.page .pagination li.page-active a{
	color:#2eadff;
}

.page .pagination > li.next-pre a{
	color:#fff;
	margin-right:5px;
	background:#a1a1a1;
	font-weight:bolder;
	width:45px;
	height:45px;
	padding:0;
	font-size:43px;
	line-height:38px;
	border-radius:0;
}

.page .pagination li.next-pre a:hover{
	background:#2eadff;
	color:#fff;
}

.page .pagination{
	margin-bottom:0;
}


.word-content table tr td img{
	margin:0 auto;
}

@media (max-width:991px){
.page .pagination > li:first-child a,
.page .pagination > li:last-child a{
	display:none;
}

.page .pagination > li a{
	padding:6px 12px;
}

}


@media (max-width:700px){
.page .pagination > li.next-pre a{
	width:35px;
	height:35px;
	font-size:34px;
	line-height:30px;
}

.page .pagination > li a{
	padding:2px 10px;
}
}



/*************************************/
/*          product detail           */
/*************************************/

.pro-name{
	font-size:25px;
	color:#1b1b1b;
	line-height:35px;
	margin-left:20px;
	font-weight:bold;
	margin-top:20px;
}

#button-wrap-inner{
	margin-top:70px;
	margin-left:20px;
}

#button-wrap-inner span{
	display:block;
}

.proDetail{
	border:1px solid #aeaeae;
}

.proBtn, 
.proBtn:focus, 
.proBtn:active:focus, 
.proBtn.active:focus, 
.proBtn.focus, 
.proBtn.focus:active, 
.proBtn.active.focus{
	background:#2eadff;	
	margin:0.5rem 0;
	text-align:center;
	color:#fff;	
	font-size:20px;
	height:50px;
	line-height:50px;
	padding:0 12px;
	width:197px;
	border:1px solid #fff;
	border-radius:3px;
	position:relative;
	box-shadow:inset 3px 3px 3px rgba(255,255,255,0.65),inset -3px -3px 3px rgba(0,0,0,0.15);
}

.proBtn:hover{
	background:#bbe4ff;
	color:#093e60;
}

.word-content{
	padding:20px 0 40px;
}

.infomation-line{
	margin-top:45px;
	position:relative;
}

.infomation-line p{
	font-size:20px;
	color:#fff;
	letter-spacing:0.5px;
	margin:0;
	background:url(../tw_img/pro/pro_info_bar.jpg) top left repeat-x;
	height:47px;
	line-height:47px;
	padding-left:18px;
	border-radius:2px;
}

#button-wrap-inner .btn i{
	font-size:30px;
	padding-right:10px;
	position:relative;
	top:4px;
}

@media (max-width:1200px){
#button-wrap-inner{
	margin-top:15px;
}
}

@media (max-width:768px){

#button-wrap-inner{
	margin-top:40px;
}

.word-content{
	padding:15px 0 40px;
}
}

@media (max-width:680px){

#button-wrap-inner{
	margin-top:20px;
}
}


@media (max-width:580px){

#button-wrap-inner{
	margin-top:20px;
}

.pro-name{	
	margin-left:0;
}

}

@media (max-width:580px){
.proBtn, 
.proBtn:focus, 
.proBtn:active:focus, 
.proBtn.active:focus, 
.proBtn.focus, 
.proBtn.focus:active, 
.proBtn.active.focus{
	width:100%;
}

#button-wrap-inner span{
	width:100%;
}

#button-wrap-inner span{
	display:inline-block;
}

#button-wrap-inner{
	margin:10px auto;
	text-align:center;
}

.proBtn{
	text-align:center;
}

.col-480{
	width:100%;
}

.pro-name{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}
}



/*************************************/
/*            inquiry table          */
/*************************************/
.inquiry_table {
    width: 100%;
    display: table;
    margin-bottom: 30px;
    border-collapse: separate;
}

.inquiry_table .thead,
.inquiry_table .tbody{
    display: table-header-group;
}

.inquiry_table .tr {
    display: table-row;
}

.inquiry_table .thead .th {
    color: #fff;
    text-align: center;
    background: #093e60;
    position: relative;
	font-size:18px !important;
}

.inquiry_table .tbody .td {
    color: #5e5e5e;
    text-align: center;
    vertical-align: middle;
    background:#fff;    
}

.inquiry_table .thead .th, 
.inquiry_table .tbody .td {
    display: table-cell;
    padding: 7px;
    font-size: 18px;
    border-bottom: 1px dotted #5e5e5e;
}

.inquiry_table .tbody .td {
    display: table-cell;
    padding: 2px 10px;
    font-size: 18px;
    border-bottom: 1px dotted #5e5e5e;
}

.inquiry_table .tbody .td input{
	background:#e5e5e5;
}

.inquiry_table .tr .td:nth-child(1) {
    width: 10%;
}
 
.inquiry_table .tr .td:nth-child(2) {
    width: 44%;
}

.inquiry_table .tr .td:nth-child(3) {
    width: 18%;
}
 
.inquiry_table .tr .td:nth-child(4) {
    width: 18%;
}


.inquiry_table .tr .td:nth-child(5) {
    width: 10%;
}

.inquiry_table .tr .td:nth-child(3) input{
	width:120px;
}

.inquiry_table .tr .td:nth-child(4) input{
	width:80px;
}

@media (max-width:680px){
.inquiry_table {
	background: transparent;
}

.inquiry_table .thead {
    display: none;
}

.inquiry_table .tr {
    display: block;
    overflow: hidden;
    margin-bottom: 15px;
    border: 4px solid rgba(0,0,0,0.35);
}

.inquiry_table .tbody .td:before {
    position: relative;
    float: left;
    font-weight: 700;
}

.inquiry_table .tr .td:nth-child(1), 
.inquiry_table .tr .td:nth-child(1), 
.inquiry_table .tr .td:nth-child(2), 
.inquiry_table .tr .td:nth-child(2), 
.inquiry_table .tr .td:nth-child(3), 
.inquiry_table .tr .td:nth-child(3),
.inquiry_table .tr .td:nth-child(4), 
.inquiry_table .tr .td:nth-child(4),
.inquiry_table .tr .td:nth-child(5), 
.inquiry_table .tr .td:nth-child(5) {
    width: 100%;
}

.inquiry_table .tbody .td:nth-child(1),
.inquiry_table .tbody .td:nth-child(2),
.inquiry_table .tbody .td:nth-child(5) {
   text-align:center;
   font-weight:bold;
}

.inquiry_table .tbody .td:nth-child(1),
.inquiry_table .tbody .td:nth-child(2){
	color:#093e60;
}

.inquiry_table .tr .td:nth-child(3) input,
.inquiry_table .tr .td:nth-child(4) input{
	width:150px;
}

.inquiry_table .tbody .td {
    text-align: right;
    background: #e5e5e5;
}


.inquiry_table .thead .th, 
.inquiry_table .tbody .td {
    display: block;
    width: 100%;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 1px dashed #fff;
}

.inquiry_table .tbody .td:first-child,
.inquiry_table .tbody .td:last-child{
	border-bottom: none;
}

.inquiry_table .tbody .td:nth-child(1):before {
    content: "";
}

.inquiry_table .tbody .td:nth-child(2):before {
    content: "";
}

.inquiry_table .tbody .td:nth-child(3):before {
    content: "規格";
    text-align: left;
}

.inquiry_table .tbody .td:nth-child(4):before {
   content: "數量";
    text-align: left;
}

.inquiry_table .tbody .td:nth-child(5):before {
    content: "";
}

.inquiry_table .tbody .td input{
	border:1px solid #fff;
	background:#fff;
}
}



/*************************************/
/*              inquiry              */
/*************************************/

.getCode img{
	padding-top:10px;
	text-align:left;
}

.inq_title{
	color:#7d281d;
	font-size:18px;
	font-family:"微軟正黑體";
	text-align:left;
	letter-spacing:1px;
	padding:0;
}

.conBtn{
	text-align:center;
	margin:40px auto 20px;
}

.btn_con{
	background:#093e60;
	
	margin:0.5rem 0;
	text-align:center;
	color:#fff;	
	font-size:18px;
	height:50px;
	line-height:50px;
	padding:0 12px;
	width:116px;
	border:none;
	border-radius:0;
	position:relative;
	margin-right:15px;
}


.btn_con:hover{
	background:#7e7e7e;
	color:#fff;
}

input, button, select, textarea {
	border:none;
}

.proInquiry a {
    color: #363636;
	font-size:28px;
	font-weight:800;
}

.proInquiry table tr th{
	line-height:40px;
	font-size:15px;
}

.form-group select{	
	display: block;
	background:#fff;
	width: 100%;
	height: 40px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #000;
	border:none;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
			box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
		 -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  }
  
.txt{
	font-size:16px;
	color:#000;
}

@media (max-width:768px){

.sub-content{
	width:100%;
}

.getCode img{
	margin-left:-15px;
	margin-right:-15px;
}
}

@media (max-width:500px){
.btn_con{
	width:100%;
	display:block;
	margin:10px 0;
}

.proInquiry{
	width:100%;
}
}


/*************************************/
/*                news               */
/*************************************/

.news-list{
	text-align:center;
	vertical-align:middle;
	margin-top:15px;
	margin-bottom:40px;		
}

.news-list .div-tr:first-child{	
	padding:8px 15px;
	font-size:16px;
}

.news-list .div-tr:first-child .div-td{
	color:#fff;
	background:#093e60;
	font-size:18px;
}

.news-list .no{
	width:15%;
}

.news-list .date{
	width:25%;
}

.news-list .subject{
	width:60%;
}

.news-list .date2{
	width:35%;
}

.news-list .subject2{
	width:55%;
}

.news-list .div-tr .div-td{
	padding:8px 15px;
	font-size:17px;
	color:#5e5e5e;
	vertical-align:middle;
	background:#fff;
	border-bottom:1px solid #bfbfbf;
}

.news-list .div-tr .div-td a{
	color:#5e5e5e;
	display:block;
}

.news-list .div-tr .div-td a:hover{
	color:#1479bc;
}

@media (max-width:767px){
	
.news-list{
	text-align:left;
}

.news-list .date, .news-list .no, .news-list .date2{
	display:none;
}

.news-list .subject{
	width:100%;
}

.news-list .div-tr .div-td{
	width:100%;
	float:left;
	border:none;
	border-bottom:1px solid #dbdbdb;
}

.news-list .div-tr .div-td:nth-child(1){
	display:none;
}

.news-list .div-tr .div-td:nth-child(2){
	border-bottom:none;
	padding-bottom:0;
}

}



/*************************************/
/*             news detail           */
/*************************************/
.news-detail{
	margin-top:20px;
	background:#fff;
}

.news-detail .div-tr .div-td{
	border-bottom:1px solid #bfbfbf;
	padding:10px 15px;
	font-size:17px;
	color:#000;
}

.news-detail .div-tr .div-td:first-child{
	width:20%;
	background:#093e60;
	border-bottom:1px solid #bfbfbf;
	color:#fff;
	padding:10px 15px;
	text-align:center;	
}

/*.news-detail .div-tr .div-td:nth-child(2){
	border-right:1px solid #bfbfbf;
}
*/
@media (max-width:767px){
.news-detail .div-tr .div-td{
	width:100%;
	float:left;
	font-size:16px;
}

.news-detail .div-tr .div-td:first-child{
	width:100%;
}

.news-detail .div-tr .div-td:nth-child(2){
	border-right:none;
}

.center-767{
	text-align:center;
}

}



/*************************************/
/*            exhibition             */
/*************************************/

.exhibition-list{
	text-align:center;
	vertical-align:middle;
	margin-top:15px;
	margin-bottom:40px;		
}

.exhibition-list .div-tr:first-child{	
	padding:8px 15px;
	font-size:16px;
}

.exhibition-list .div-tr:first-child .div-td{
	color:#fff;
	background:#093e60;
	font-size:18px;
}

.exhibition-list .no{
	width:15%;
}

.exhibition-list .date{
	width:35%;
}

.exhibition-list .subject{
	width:50%;
}

.exhibition-list .div-tr .div-td{
	padding:8px 15px;
	font-size:17px;
	color:#5e5e5e;
	vertical-align:middle;
	background:#fff;
	border-bottom:1px solid #bfbfbf;
}

.exhibition-list .div-tr .div-td a{
	color:#5e5e5e;
	display:block;
}

.exhibition-list .div-tr .div-td a:hover{
	color:#1479bc;
}

@media (max-width:767px){
	
.exhibition-list{
	text-align:left;
}

.exhibition-list .date, .exhibition-list .no, .exhibition-list .date2{
	display:none;
}

.exhibition-list .subject{
	width:100%;
}

.exhibition-list .div-tr .div-td{
	width:100%;
	float:left;
	border:none;
	border-bottom:1px solid #dbdbdb;
}

.exhibition-list .div-tr .div-td:nth-child(1){
	display:none;
}

.exhibition-list .div-tr .div-td:nth-child(2){
	border-bottom:none;
	padding-bottom:0;
}

}



/*---------------back--------------*/

#newsBack{
	background:#093e60;	
	float:right;
	width:115px;
	text-align:center;
	box-shadow:0 0 2px rgba(0,0,0,0.2);
	color:#fff;	
	font-size:18px;
	height:50px;	
	line-height:50px;
	margin-bottom:40px;
	margin-top:20px;
}

#newsBack a{
	color:#fff;
	margin-top:0;
	width:115px;
	padding:4px 12px 8px;
	outline:0;
	font-size:20px;
}

#newsBack:hover{
	background:#7e7e7e;
}

@media (max-width:500px){
#newsBack{
	width:100%;
	text-align:center;
}

#newsBack a{
	width:100%;
}
}



/*************************************/
/*             download              */
/*************************************/


.dowoload_box {
    width: 30.5%;
    margin: 30px 1.2% 20px; 
    display: inline-table; 
	box-shadow:0 0 6px rgba(0,0,0,0.3);
	background:#959595;
}

.dowoload_box:hover{	
	background:#2eadff;
	box-shadow:0 0 6px rgba(0,0,0,0.5);
	padding:1px;
}

.dowoload_box p{
	font-size:22px;
	line-height:25px;
	padding:10px 10px 8px;
	text-align:center;
	color:#fff;
	margin-bottom:0;
	font-family:Arial;
}

.dowoload_box img {
    width: 100%;
}

@media (max-width:991px){
.dowoload_box p{
	font-size:18px;
}
}

@media (max-width:767px){
.dowoload_box p{
	font-size:18px;
}
}

@media (max-width:700px){
.dowoload_box {
    width: 47%;
}
}

@media (max-width:480px){
.dowoload_box {
    margin: 20px 1.2% 10px;
}

.dowoload_box p{
	font-size:16px;
	line-height:20px;
}
}

@media (max-width:360px){
.dowoload_box {
    width: 98%;
}
}



/*************************************/
/*            contact us             */
/*************************************/

.contact-title{
	background:url(../tw_img/pro/pro_icon.png) top 15px left no-repeat;
	font-size:30px;
	color:#af000b;
	margin-top:8px;
	padding-left:30px;
	margin-bottom:10px;
}

.contact-title span{
	color:#000;
}

.contact-map{
	margin-top:20px;
	margin-bottom:20px;
	box-shadow:0 0 5px rgba(0,0,0,0.1);
	height:450px;
}

.map2{
	margin:25px 0.5%;
	box-shadow:0 0 5px rgba(0,0,0,0.15);
	width:99%;
	height:300px;
}

.contact-text{
	font-size:16px;
	color:#5c5c5c;
}

@media (max-width:1200px){
.contact-map{
	height:350px;
}
}

@media (max-width:767px){
.contact-title{
	background:url(../tw_img/pro/pro_icon.png) top 10px left no-repeat;
	font-size:27px;
}

.contact-title span{
	display:none;
}

.contact-map{
	margin-top:10px;
}
}

@media (max-width:600px){
.contact-title+.contact-info{
	margin-left:10px;
}

.contact-map{
	height:280px;
	margin-top:0;
	margin-bottom:0
}

.contact-text{
	font-size:15px;
}
}

@media (max-width:480px){
.contact-title{
	background:url(../tw_img/pro/pro_icon.png) top 9px left no-repeat;
	font-size:25px;
	font-weight:bold;
}

.contact-map{
	height:220px;
}
}

@media (max-width:400px){
.contact-title{
	background:url(../tw_img/pro/pro_icon.png) top 8px left no-repeat;
	padding-left:25px;
	font-size:23px;
}

.contact-title+.contact-info{
	margin-left:5px;
}
}

@media (max-width:360px){
.contact-map{
	height:180px;
}
}


/*************************************/
/*               others              */
/*************************************/

.breadcrumb2{
	font-size:18px;
	color:#707070;
	text-align:right;
	padding:13px 0 13px;
	line-height:22px;
	border-bottom:1px solid #d7d7d7;
}

.wrapper{
	background:#efefef;
	overflow:hidden;
}

.text{
	font-size:18px;
	line-height:30px;
	color:#000;
	text-align:left;
}

.text2{
	font-size:17px;
	line-height:28px;
	color:#000;
	text-align:left;
}

.sub-content{
	padding-left:30px;
	overflow:hidden;
}

.title{
	font-size:35px;
	color:#1479bc;
	font-weight:bold;
	border-bottom:1px solid #1479bc;
	margin-top:30px;
}


.com-section3{
	margin-top:10px;
}

@media (max-width:1200px){
.com-section3{
	margin-top:35px;
}
}

@media (max-width:991px){
.title{
	font-size:32px;
	margin-top:15px;
}

.sub-content{
	padding:0;
}

.com-section3{
	margin-top:20px;
}
}

@media (max-width:767px){
.breadcrumb2 span{
	display:none;
}

.carousel-indicators{
	display:none;
}

.index-breadcrumb{
	display:none;
}

.text{
	font-size:17px;
}

.title{
	font-size:30px;
}
}

@media (max-width:580px){
.title{
	font-size:27px;
	margin-top:10px;
}
}

@media (max-width:480px){
.text,.text2{
	font-size:16px;
}
}